FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Ken.
Your IP: 54.224.197.86

command 3b307c71-b07d-4173-aeac-b1c0fd028729

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/i686/FAIL/command,3b307c71-b07d-4173-aeac-b1c0fd028729.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2016/04/26 14:59:26

Toc:

  • error 1
  • error: gcc-3.3.6-7.i686: newer version installed, give up
  • error 2
  • error: libtool: no such package
  • error 3
  • error: gcc-3.3.6-9.i686: req gcc-dirs(i686-pld-linux) not found
  • error 4
  • error: gcc-3.3.6-9.i686 (cap gcc = 5:3.3.6-9) conflicts with installed gcc-dirs-1.0-5.i686 (gcc < 5:3.4.0)
  • error 5
  • error: 1 unresolved dependency, 1 conflicts

Content:

Retrieving diff::packages.ndir.2015.09.21-08.00.06.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.09.21-08.00.06.gz...
Applying packages.ndir.2015.09.21-08.00.06.gz...

Retrieving diff::packages.ndir.2015.09.28-09.08.10.gz...
Retrieving diff::packages.ndir.dscr.2015.09.28-09.08.10.gz...
Applying packages.ndir.2015.09.28-09.08.10.gz...

Retrieving diff::packages.ndir.2015.09.28-09.21.23.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.09.28-09.21.23.gz...
Applying packages.ndir.2015.09.28-09.21.23.gz...

Retrieving diff::packages.ndir.2015.10.25-15.21.00.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.10.25-15.21.00.gz...
Applying packages.ndir.2015.10.25-15.21.00.gz...

Retrieving diff::packages.ndir.2015.10.26-19.10.44.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.10.26-19.10.44.gz...
Applying packages.ndir.2015.10.26-19.10.44.gz...

Retrieving diff::packages.ndir.2015.10.26-19.16.12.gz...
Retrieving diff::packages.ndir.dscr.2015.10.26-19.16.12.gz...
Applying packages.ndir.2015.10.26-19.16.12.gz...

Retrieving diff::packages.ndir.2015.11.10-10.14.13.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.11.10-10.14.13.gz...
Applying packages.ndir.2015.11.10-10.14.13.gz...

Retrieving diff::packages.ndir.2015.11.10-10.21.21.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.11.10-10.21.21.gz...
Applying packages.ndir.2015.11.10-10.21.21.gz...

Retrieving diff::packages.ndir.2015.12.03-19.24.59.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.12.03-19.24.59.gz...
..............................done
Applying packages.ndir.2015.12.03-19.24.59.gz...

Retrieving diff::packages.ndir.2015.12.07-09.33.42.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.12.07-09.33.42.gz...
..............................done
Applying packages.ndir.2015.12.07-09.33.42.gz...

Retrieving diff::packages.ndir.2016.01.09-14.28.51.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.01.09-14.28.51.gz...
..............................done
Applying packages.ndir.2016.01.09-14.28.51.gz...

Retrieving diff::packages.ndir.2016.01.09-15.01.56.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.01.09-15.01.56.gz...
Applying packages.ndir.2016.01.09-15.01.56.gz...

Retrieving diff::packages.ndir.2016.01.28-18.28.33.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.01.28-18.28.33.gz...
Applying packages.ndir.2016.01.28-18.28.33.gz...

Retrieving diff::packages.ndir.2016.02.25-07.52.02.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.02.25-07.52.02.gz...
..............................done
Applying packages.ndir.2016.02.25-07.52.02.gz...

Retrieving diff::packages.ndir.2016.03.02-11.08.50.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.03.02-11.08.50.gz...
..............................done
Applying packages.ndir.2016.03.02-11.08.50.gz...

Retrieving diff::packages.ndir.2016.03.02-14.08.16.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.03.02-14.08.16.gz...
Applying packages.ndir.2016.03.02-14.08.16.gz...

Retrieving diff::packages.ndir.2016.04.16-19.27.20.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.04.16-19.27.20.gz...
Applying packages.ndir.2016.04.16-19.27.20.gz...

Retrieving diff::packages.ndir.2016.04.24-10.20.46.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.04.24-10.20.46.gz...
Applying packages.ndir.2016.04.24-10.20.46.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...
Loading [pndir]ac-test...
9126 packages read
warn: libtool: ambiguous name
Processing dependencies...
libtool-2.2.6-14.i686 marks gcc-3.3.6-7.i686 (cap gcc = 5:3.3.6)
error: gcc-3.3.6-7.i686: newer version installed, give up
mark db-devel-4.2.52.5-1.i686
Processing dependencies...
db-devel-4.2.52.5-1.i686 marks heimdal-devel-0.7.2-6.i686 (req db-devel)
  heimdal-devel-0.7.2-6.i686 marks curl-devel-7.22.0-1.i686 (req heimdal-devel)
  heimdal-devel-0.7.2-6.i686 marks neon-devel-0.30.1-6.i686 (req heimdal-devel)
  heimdal-devel-0.7.2-6.i686 marks librpcsecgss-devel-0.11-3.i686 (req heimdal-devel)
  heimdal-devel-0.7.2-6.i686 marks net-snmp-devel-5.4.4-4.i686 (req heimdal-devel)
There are 6 packages to remove (5 marked by dependencies):
R db-devel-4.2.52.5-1.i686
D curl-devel-7.22.0-1.i686  heimdal-devel-0.7.2-6.i686  
D librpcsecgss-devel-0.11-3.i686  neon-devel-0.30.1-6.i686  
D net-snmp-devel-5.4.4-4.i686
This operation will free 5.5MB of disk space.
Running rpm --erase --root / --noorder...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
20097 packages read
Removed 5 duplicate packages from available set
warn: db4.5-devel: ambiguous name
warn: rpm-devel: ambiguous name
Processing dependencies...
There are 1 package to install:
I db4.5-devel-4.5.20.2-1.i686
This operation will use 6.4MB of disk space.
Need to get 2.0MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
db4.5-devel                 ##################################################
Installing set #2
Processing dependencies...
There are 1 package to install:
I rpm-devel-4.5-70.i686
This operation will use 444.8KB of disk space.
Need to get 109.0KB of archives (109.0KB to download).

Retrieving ac-updates::rpm-devel-4.5-70.i686.rpm...
..............................done
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
rpm-devel                   ##################################################
Begin-PLD-Builder-Info
Build-Time: user:8.71s sys:0.60s real:58.08s (faults io:0 non-io:73408)

End-PLD-Builder-Info
mark db4.5-devel-4.5.20.2-1.i686
Processing dependencies...
db4.5-devel-4.5.20.2-1.i686 marks rpm-devel-4.5-70.i686 (req db4.5-devel >= 4.5.20)
There are 2 packages to remove (1 marked by dependencies):
R db4.5-devel-4.5.20.2-1.i686
D rpm-devel-4.5-70.i686
This operation will free 6.9MB of disk space.
Running rpm --erase --root / --noorder...
error: libtool: no such package
Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date
Loading [pndir]ac-updates...
6234 packages read
libltdl-1.5.26-2.i686: equal version installed, skipped
Processing dependencies...
There are 1 package to install:
I libltdl-devel-1.5.26-2.i686
This operation will use 1.5MB of disk space.
Need to get 251.7KB of archives (251.7KB to download).

Retrieving ac-updates::libltdl-devel-1.5.26-2.i686.rpm...
..............................done
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libltdl-devel               ##################################################
Installing set #2
Processing dependencies...
libtool-1.5.26-2.i686 marks gcc-3.3.6-9.i686 (cap gcc = 5:3.3.6)
 gcc-3.4.6-2.i686 obsoleted by gcc-3.3.6-9.i686
   greedy upgrade gcc-c++-3.4.6-2.i686 to 3.3.6-9.i686 (unresolved gcc = 5:3.4.6-2)
    gcc-c++-3.4.6-2.i686 obsoleted by gcc-c++-3.3.6-9.i686
      greedy upgrade libstdc++-devel-3.4.6-2.i686 to 3.3.6-9.i686 (unresolved gcc-c++ = 5:3.4.6-2)
       libstdc++-devel-3.4.6-2.i686 obsoleted by libstdc++-devel-3.3.6-9.i686
       libstdc++-devel-3.3.6-9.i686 marks libstdc++-3.3.6-9.i686 (cap libstdc++ = 5:3.3.6-9)
        libstdc++-3.4.6-2.i686 obsoleted by libstdc++-3.3.6-9.i686
error: gcc-3.3.6-9.i686: req gcc-dirs(i686-pld-linux) not found
 gcc-3.3.6-9.i686 marks libgcc-3.3.6-9.i686 (cap libgcc = 5:3.3.6-9)
  libgcc-3.4.6-2.i686 obsoleted by libgcc-3.3.6-9.i686
error: gcc-3.3.6-9.i686 (cap gcc = 5:3.3.6-9) conflicts with installed gcc-dirs-1.0-5.i686 (gcc < 5:3.4.0)
There are 6 packages to install (5 marked by dependencies), 5 to remove:
I libtool-1.5.26-2.i686
D gcc-3.3.6-9.i686  gcc-c++-3.3.6-9.i686  libgcc-3.3.6-9.i686  
D libstdc++-3.3.6-9.i686  libstdc++-devel-3.3.6-9.i686
R gcc-3.4.6-2.i686  gcc-c++-3.4.6-2.i686  libgcc-3.4.6-2.i686  
R libstdc++-3.4.6-2.i686  libstdc++-devel-3.4.6-2.i686
This operation will free 599.9KB of disk space.
Need to get 5.8MB of archives (5.8MB to download).

error: 1 unresolved dependency, 1 conflicts
Begin-PLD-Builder-Info
Build-Time: user:1.16s sys:0.12s real:6.85s (faults io:0 non-io:19675)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]